=== debian/control ===
Source: mgltools-viewerframework
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Thorsten Alteholz <debian@alteholz.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/viewerframework/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/viewerframework/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-viewerframework
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-bhtree, idle|idle-python2.6
Description: ViewerFramework supports building visualization applications
 This framework provides support for loading dynamically commands from
 libraries as they are needed. It has been designed to be specialized
 and extended in modular way. ViewerFramework is used to build Python
 Molecular Viewer and AutoDockTools that are distributed with MGLTools.
