=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: mgltools-viewerframework
 XB-Python-Version: ${python:Versions}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-bhtree, idle|idle-python2.6
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-bhtree, idle
 Description: ViewerFramework supports building visualization applications
  This framework provides support for loading dynamically commands from
  libraries as they are needed. It has been designed to be specialized
