## mgltools-viewerframework 1.5.6~rc3~cvs.20120206

=== debian/changelog ===
mgltools-viewerframework (1.5.6~rc3~cvs.20120206-2) unstable; urgency=low

  * Fixing assignment to self.__debug__ (Closes: #659273).

 -- Steffen Moeller <moeller@debian.org>  Fri, 10 Feb 2012 10:53:15 +0100

mgltools-viewerframework (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.
  * debian/control: vcs fields corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100
