## mgltools-viewerframework 1.5.7~rc1+cvs.20140424

=== debian/changelog ===
mgltools-viewerframework (1.5.7~rc1+cvs.20140424-1) unstable; urgency=medium

  * New upstream version.
  * Fixed runtime error for specifying font Helvetica for button
  * Recommending ttf-mscorefonts-installer

 -- Steffen Moeller <moeller@debian.org>  Thu, 24 Apr 2014 17:40:49 +0200

mgltools-viewerframework (1.5.7~rc1~cvs.20130917-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Sep 2013 14:47:48 +0200
