=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Thorsten Alteholz <debian@alteholz.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/viewerframework/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/viewerframework/trunk/
@@ -18,6 +18,7 @@
 XB-Python-Version: ${python:Versions}
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-bhtree, idle
+Recommends: ttf-mscorefonts-installer
 Description: ViewerFramework supports building visualization applications
  This framework provides support for loading dynamically commands from
  libraries as they are needed. It has been designed to be specialized
