=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-viewerframework

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BRANCH=`cat debian/get-orig-source/current-branch`
RCVERSION=`cat debian/get-orig-source/rc-version`
SRC=ViewerFrameworkDIST

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name *.png -o -name *.pdb -o -name *.gif -exec chmod 644 '{}' \;

get-orig-source:
	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
