## mgltools-viewerframework 1.5.7

=== debian/changelog ===
mgltools-viewerframework (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * Depends idle-python2.7 instead of idle
    (bug #890134 closed with mgltools-vision upload)
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Wed, 19 Dec 2018 11:41:16 +0100

mgltools-viewerframework (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging of never uploaded package from SVN to Git
  * Remove myself from Uploaders
  * remove debian/pycompat
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jan 2018 08:13:44 +0100

mgltools-viewerframework (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:56:18 +0200
