=== debian/control ===
Source: mgltools-viewerframework
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-viewerframework
Vcs-Git: https://salsa.debian.org/med-team/mgltools-viewerframework.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-viewerframework
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         mgltools-bhtree,
         idle-python2.7
Recommends: ttf-mscorefonts-installer
Description: ViewerFramework supports building visualization applications
 This framework provides support for loading dynamically commands from
 libraries as they are needed. It has been designed to be specialized
 and extended in modular way. ViewerFramework is used to build Python
 Molecular Viewer and AutoDockTools that are distributed with MGLTools.
